Subject: Re: FVWM: Re: Configuration files for recent screenshot on FVWM home

From: Dominik Vogt <[email-masked]>
Date: Fri, 1 Nov 2002 14:51:38 +0100

On Thu, Oct 31, 2002 at 07:09:54PM +0000, Mikhael Goikhman wrote:
> On 31 Oct 2002 09:34:26 -0200, Jose Romildo Malaquias wrote:
> > 
> > Are the configuration files related to the recemt screenshot
> > found in http://fvwm.org/screenshots/ submitted by Mikhael Goikhman
> > available anywhere? It looks nice and I would like to try it.
> 
> I want to ask everyone not to ask me this question privately. I don't have
> a time to repeat the same answer every time. Thank you.
> 
> If you can't wait and want to use the configs from cvs, read instructions
> at:
> 
>   http://www.hpc.uh.edu/fvwm/archive/0210/msg00194.html
> 
> But I really suggest, instead, to wait for fvwm-themes-0.7.0 (unstable
> branch) and wm-icons-0.4.0, then you will have it working out of the box.
> I will announce them on the fvwm-announce list, probably in November.
> 
> The soon to be released fvwm-themes-0.6.2 (stable branch) unlike what the
> screenshot itself says will not be enough, since it is designed for the
> stable fvwm-2.4.8+.

Well, I guess we should put that information on the screen shots
page.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].